Bug-Database: https://github.com/PyCQA/autoflake/issues
Bug-Submit: https://github.com/PyCQA/autoflake/issues/new
Repository: https://github.com/PyCQA/autoflake.git
Repository-Browse: https://github.com/PyCQA/autoflake
